.first_title {
    text-align: center;
    font-size: 18px;
}

.card {
    cursor: pointer;
    width: 90%;
    perspective: 1000px;
    margin: 1rem;
    position: relative;
    border: solid 1px transparent !important;
    margin-bottom: 50px;
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}

.titlecontainershop {
    text-align: center;
}